# $Revision: 1.9.2.3 $, $Date: 2007/04/19 20:13:28 $
Summary:	Icons for Xfce
Summary(pl):	Ikony dla Xfce
Name:		xfce4-icon-theme
Version:	4.4.1
Release:	1
License:	GPL
Group:		X11/Applications
Source0:	http://www.xfce.org/archive/xfce-%{version}/src/%{name}-%{version}.tar.bz2
# Source0-md5:	934b805a179c049159b16f9fd0c906b7
URL:		http://www.xfce.org/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	gtk+2 >= 2:2.8.20
BuildRequires:	perl-modules
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Icon theme for Xfce Desktop Environment.

%description -l pl
Zestaw ikon dla rodowiska Xfce.

%prep
%setup -q

%build
%{__aclocal}
%{__automake}
%{__autoconf}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	pkgconfigdir='%{_datadir}/pkgconfig'

gtk-update-icon-cache -ft $RPM_BUILD_ROOT%{_iconsdir}/Rodent

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README
%{_iconsdir}/Rodent
%dir %{_datadir}/xfce4/mime
%{_datadir}/pkgconfig/xfce4-icon-theme-1.0.pc
%{_datadir}/xfce4/mime/Rodent.mime.xml

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xfce4-icon-theme.spec,v $
Revision 1.9.2.3  2007/04/19 20:13:28  megabajt
- updated to 4.4.1

Revision 1.9.2.2  2007/01/28 22:58:05  megabajt
- updated to 4.4.0, merged from HEAD

Revision 1.18  2007/01/22 14:26:25  megabajt
- updated to 4.4.0

Revision 1.17  2006/11/06 20:42:39  megabajt
- up to 4.3.99.2 (Xfce 4.4RC2)

Revision 1.16  2006/09/04 18:47:22  megabajt
- updated to 4.3.99.1

Revision 1.15  2006/07/20 17:58:18  freetz
- create icon cache once at build time, place *.pc in architecture neutral
  pkgconfig dir, rel.2

Revision 1.14  2006/07/16 15:56:26  freetz
- missing dir

Revision 1.13  2006/07/16 15:51:46  freetz
- merged from DEVEL

Revision 1.12.2.3  2006/07/16 15:51:20  freetz
- 4.3.90.2, update icon cache

Revision 1.12.2.2  2006/05/17 05:09:52  charles
- BR: perl-modules

Revision 1.12.2.1  2006/04/27 20:37:34  troll
- updated to 4.3.90.1

Revision 1.9.2.1  2006/07/05 09:29:28  havner
- 4.2.3, HEAD merge

Revision 1.12  2006/04/20 09:28:21  ankry
- tab

Revision 1.11  2005/11/10 16:48:48  charles
- updated to 4.2.3

Revision 1.10  2005/05/19 12:20:19  troll
- updated to 4.2.2

Revision 1.9  2005/03/16 02:32:46  koorek
- updated to 4.2.1

Revision 1.8  2005/01/17 15:28:59  troll
- updated to 4.2.0 final

Revision 1.7  2004/12/28 09:44:41  troll
- updated to 4.1.99.3 (4.2 RC3)

Revision 1.6  2004/12/22 15:31:15  troll
- seems that authors changed their mind regarding the name, unifications

Revision 1.5  2004/12/14 01:03:54  troll
- updated to 4.1.99.2 (4.2 RC2)

Revision 1.4  2004/11/16 16:46:08  dzeus
- updated to 4.1.99.1 (4.2 RC1)

Revision 1.3  2004/11/07 14:17:27  troll
- updated to 4.1.91 (4.2 beta 2)

Revision 1.2  2004/10/31 12:55:15  paladine
- spaces->tabs

Revision 1.1  2004/10/09 08:21:30  troll
- initial revision

